Special Aircraft Service

Please login or register.

Login with username, password and session length
Advanced search  
Pages: 1 2 [3] 4   Go Down

Author Topic: Weapons Pack V 1.3 2016.09.23 + 4.10 version  (Read 19517 times)

0 Members and 1 Guest are viewing this topic.

Whiskey_Sierra_972

  • Modder
  • member
  • Offline Offline
  • Posts: 5458
  • In memory of my beloved hero: Saburo SAKAI!
Re: Weapons Pack V 1.2 2015.14.11 + 4.10 version
« Reply #24 on: December 15, 2015, 02:50:45 PM »

Hi Vega!

I find an issue with this mod!

It have some interference with the loadouts of the Corsair (F4U) and after the 6th (154 gal tank and 1000 lbs bomb) it stop....

....the first missing loadout (disabling this mod all work on the F4U) is the 154 gal with the napalm bomb....

....hope in your help!

If you like you can PM me....
Logged

SAS~Malone

  • flying as #46 with the FAC
  • Editor
  • member
  • Offline Offline
  • Posts: 14373
  • nukes are for sissies....
Re: Weapons Pack V 1.2 2015.14.11 + 4.10 version
« Reply #25 on: December 15, 2015, 10:59:26 PM »

there are also issues with missing Liberator (and other CC planes)loadouts because of wrong/missing files concerning the Mk24 FIDO as well.
this pack will have to be updated at some point again, anyway, so best to make note of anything that needs fixing.
for instance, in my pack that works for these planes, it's referenced as Mk24FIDO.
in your pack, the Mk24_Flare is referenced, but no FIDO - i wonder if this is a potential issue?
Logged
.....taking fun seriously since 1968.....  8)

Krauss brs

  • member
  • Offline Offline
  • Posts: 42
Re: Weapons Pack V 1.2 2015.14.11 + 4.10 version
« Reply #26 on: December 16, 2015, 11:11:19 AM »

Hello? can somebody help me?
i tried with diferent versions but the new weapons will still crash the game,irealld dnt know what im doing wrong,i folowed instrictons correctly.
 
Code: [Select]
Load bridges
Load static objects
FM called 'FlightModels/F9F8T.fmd:F9F' is being loaded from File: 'f9f'
FM called 'FlightModels/F9F8T.fmd:F9F' is being loaded from Alternative File: 'f9f'
FM called 'FlightModels/PWJ48:F9F.emd' is being loaded from File: 'f9f'
FM called 'FlightModels/PWJ48:F9F.emd' is being loaded from Alternative File: 'f9f'
Flight Model File FlightModels/F9F8T.fmd:F9F contains no Mach Drag Parameters.
FM called 'FlightModels/F9F8T.fmd:F9F' is being loaded from File: 'f9f'
FM called 'FlightModels/F9F8T.fmd:F9F' is being loaded from Alternative File: 'f9f'
Hook '_CANNON03' NOT found in mesh of class com.maddox.il2.objects.air.F9F8T
Hook '_CANNON04' NOT found in mesh of class com.maddox.il2.objects.air.F9F8T
FM called 'FlightModels/MiG-17.fmd' is being loaded from Alternative File: 'gui/game/buttons'
FM called 'FlightModels/KlimovEngine.emd' is being loaded from Alternative File: 'gui/game/buttons'
Flight Model File FlightModels/MiG-17.fmd contains no Mach Drag Parameters.
FM called 'FlightModels/MiG-17.fmd' is being loaded from Alternative File: 'gui/game/buttons'
1>                                                                                                                                                                                                                                                                                                 
Command not found:                                                                                                                                                                                                                                                                                                   
Mission: QuickQMBPro/BoB/BoBRedNone00.mis is Playing
warning: no files : music/inflight
java.lang.NoSuchMethodError
at com.maddox.il2.objects.weapons.Missile.startEngineDone(Missile.java:1375)
at com.maddox.il2.objects.weapons.Missile.doStart(Missile.java:673)
at com.maddox.il2.objects.weapons.Missile.start(Missile.java:1316)
at com.maddox.il2.objects.weapons.RocketGun.interpolateStep(RocketGun.java:184)
at com.maddox.il2.objects.weapons.RocketGun.tick(RocketGun.java:206)
at com.maddox.il2.engine.Interpolators.tick(Interpolators.java:222)
at com.maddox.il2.engine.Actor.interpolateTick(Actor.java:434)
at com.maddox.il2.engine.InterpolateAdapter.msgTimeOut(InterpolateAdapter.java:174)
at com.maddox.rts.MsgTimeOut.invokeListener(MsgTimeOut.java:73)
at com.maddox.rts.Message._send(Message.java:1217)
at com.maddox.rts.Message.sendToObject(Message.java:1191)

Logged

SAS~Malone

  • flying as #46 with the FAC
  • Editor
  • member
  • Offline Offline
  • Posts: 14373
  • nukes are for sissies....
Re: Weapons Pack V 1.2 2015.14.11 + 4.10 version
« Reply #27 on: December 16, 2015, 10:38:35 PM »

Krauss, can you please provide more information as to what type of install/game version you are running?
we can't help without that info, as well.......
Logged
.....taking fun seriously since 1968.....  8)

Krauss brs

  • member
  • Offline Offline
  • Posts: 42
Re: Weapons Pack V 1.2 2015.14.11 + 4.10 version
« Reply #28 on: December 17, 2015, 03:22:48 AM »

Krauss, can you please provide more information as to what type of install/game version you are running?
we can't help without that info, as well.......
Ah damn,im sorry.
I have a steam 4.12.2 m version,with the SAS esential mods,including buttons and the engine on their latest versions,the p40 pack,jet era mod,the dh vampire mod and revently added the grummanf9f pack added,i erased all data from Weapos pack so i can start over.
Logged

SAS~Storebror

  • Editor
  • member
  • Offline Offline
  • Posts: 13582
  • Ask me if I care.
    • Friendly Fire isn't.
Re: Weapons Pack V 1.2 2015.14.11 + 4.10 version
« Reply #29 on: December 17, 2015, 04:50:32 AM »

Please check which of your mod(s) contains a file "35AE75DA10682FAA".
It's none of the packs you've mentioned, but one other mod besides the latest engine mod has that file.
That's your candidate for fixing the issue.

Best regards - Mike
Logged
Learn. Challenge. Improve. - Storebror on Flickr - Over the Line!

Krauss brs

  • member
  • Offline Offline
  • Posts: 42
Re: Weapons Pack V 1.2 2015.14.11 + 4.10 version
« Reply #30 on: December 17, 2015, 09:57:03 AM »

Please check which of your mod(s) contains a file "35AE75DA10682FAA".
It's none of the packs you've mentioned, but one other mod besides the latest engine mod has that file.
That's your candidate for fixing the issue.

Best regards - Mike
Well,i searched for it in my game's files and is not there,is it within the weapons mod?
Logged

SAS~Malone

  • flying as #46 with the FAC
  • Editor
  • member
  • Offline Offline
  • Posts: 14373
  • nukes are for sissies....
Re: Weapons Pack V 1.2 2015.14.11 + 4.10 version
« Reply #31 on: December 17, 2015, 10:43:27 AM »

Mike, i decided to check my Modact Mods folder for other instances of that classfile, as well - and i found one in a folder named !Guided_Missiles, as well as in the Engine Mod.
what do you recommend in this case?
Logged
.....taking fun seriously since 1968.....  8)

Krauss brs

  • member
  • Offline Offline
  • Posts: 42
Re: Weapons Pack V 1.2 2015.14.11 + 4.10 version
« Reply #32 on: December 17, 2015, 12:03:11 PM »

Im really considering ditching this and just instaling C.U.P. all together,would it be a better idea?
and would i have to erase the jet era  pack i already added?
Logged

Krauss brs

  • member
  • Offline Offline
  • Posts: 42
Re: Weapons Pack V 1.2 2015.14.11 + 4.10 version
« Reply #33 on: December 19, 2015, 05:56:13 AM »

Im really considering ditching this and just instaling C.U.P. all together,would it be a better idea?
and would i have to erase the jet era  pack i already added?
i Changed my mind on that,and im very sorry for the felf bump,but i really want this to work.
is there anything else thing i can provide so you may help me?
Logged

SAS~Storebror

  • Editor
  • member
  • Offline Offline
  • Posts: 13582
  • Ask me if I care.
    • Friendly Fire isn't.
Re: Weapons Pack V 1.2 2015.14.11 + 4.10 version
« Reply #34 on: December 22, 2015, 11:09:59 PM »

Please check which of your mod(s) contains a file "35AE75DA10682FAA".
i searched for it in my game's files and is not there
This means you don't have the Engine Mod installed at all.
That's the issue.
Install the Engine Mod and you should be fine.

i found one in a folder named !Guided_Missiles, as well as in the Engine Mod.
If everything's working fine I recommend not to touch a running system.

Best regards - Mike
Logged
Learn. Challenge. Improve. - Storebror on Flickr - Over the Line!

Krauss brs

  • member
  • Offline Offline
  • Posts: 42
Re: Weapons Pack V 1.2 2015.14.11 + 4.10 version
« Reply #35 on: December 23, 2015, 02:14:51 AM »

Please check which of your mod(s) contains a file "35AE75DA10682FAA".
i searched for it in my game's files and is not there
This means you don't have the Engine Mod installed at all.
That's the issue.
Install the Engine Mod and you should be fine.

Best regards - Mike
If you mean the SAS Engine Mod v2.7 for 4.12.2m,I installed it,unless i gotta do more that just drag it to my #SAS folder?

I also have Buttons,but not the 10.5 version,do i install that as well?
By the way,i am sorry for bein a pain mike,i wish you luck and a merry christmas.
Logged
Pages: 1 2 [3] 4   Go Up
 

Page created in 0.022 seconds with 20 queries.